Upgrade from J1.5 to J3.1

6 years 9 months ago #41505 by carlinchisart
HI all,

i have one site in joomla 1.5 with flexicontent, i install the lastest version of flexicontent (com_flexicontent_v2.1.1_r1793_J15) in this site, and work ok.

well this site i have to migrate to joomla 3.1 so i install flexicontent (com_flexicontent_v2.1.1_r1793_J25_J31), and tranlate the database of flexicontent in j1.5 and files with templates, and work ok,

but my problem is when i try to access to articles, in j3.1 all articles request user and paswword, if i remove flexicontent i try to access to articles, work ok, no request user and password (in j1.5 i have articles in flexicontent and articles with the core component without of flexicontent).

p.d: i use a component redMigrator, for other joomla topics to migrate,
p.d. 2: sorry for my English i speak Spanish.

i see one post, when recomend chek database, i check the database with phpMyAdmin.

Thanks

Please Log in or Create an account to join the conversation.

6 years 9 months ago #41509 by ggppdk
Replied by ggppdk on topic Upgrade from J1.5 to J3.1
Hello

Try this
edit-save each of your content types once

Regards


-- Flexicontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.